

$(document).ready(function () {
    mp.trigger('CEF:LicenseLoaded');
});



function add_licenses(info) {
    infoArr = JSON.parse(info);
    console.log(infoArr);
    for (var i = 0; i < infoArr.length; i++) {
        var Schein = "";
        if (infoArr[i] === true) {
            if (i === 0) {
                Schein = "Auto";
            } else if (i === 1) {
                Schein = "Motorrad";
            } else if (i === 2) {
                Schein = "Flugzeug";
            } else if (i === 3) {
                Schein = "Waffen";
            }
        }
        $('#'+i).append(""+Schein);
    }
}



function add_licensesholder(info) {
    name = JSON.parse(info);

    $('#name').append("<p>" + name + "</p>");
    
}